#ifndef PERSONA_H
#define PERSONA_H
#include "Data.h"
#include <string>
using namespace std;

class Persona {
public:
   Persona(string firstname, string lastname, int g, int m, int a);
   ~Persona();
   int eta();
   void stampa() const;
private:
   string nome;
   string cognome;
   Data data_nascita;
};


#endif
